SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libccolamd2.7.1 rpm build for : Mandriva 2010. For other distributions click libccolamd2.7.1.

Name : libccolamd2.7.1
Version : 2.7.1 Vendor : Mandriva
Release : 9mdv2010.0 Date : 2009-09-10 18:24:27
Group : System/Libraries Source RPM : ccolamd-2.7.1-9mdv2010.0.src.rpm
Size : 0.04 MB
Packager : Thierry Vignaud < tvignaud_mandriva_com>
Summary : Library of routines for computing column approximate minimum degree ordering
Description :
The CCOLAMD column approximate minimum degree ordering algorithm computes
a permutation vector P such that the LU factorization of A (:,P)
tends to be sparser than that of A. The Cholesky factorization of
(A (:,P))\'*(A (:,P)) will also tend to be sparser than that of A\'*A.

This package contains the library needed to run programs dynamically
linked against CCOLAMD.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.uni-bayreuth.de  libccolamd2.7.1-2.7.1-9mdv2010.0.i586.rpm
ftp.gwdg.de  libccolamd2.7.1-2.7.1-9mdv2010.0.i586.rpm
ftp.gwdg.de  libccolamd2.7.1-2.7.1-9mdv2010.0.i586.rpm
bo.mirror.garr.it  libccolamd2.7.1-2.7.1-9mdv2010.0.i586.rpm
bo.mirror.garr.it  libccolamd2.7.1-2.7.1-9mdv2010.0.i586.rpm
ftp.icm.edu.pl  libccolamd2.7.1-2.7.1-9mdv2010.0.i586.rpm
ftp.icm.edu.pl  libccolamd2.7.1-2.7.1-9mdv2010.0.i586.rpm
ftp.pbone.net  libccolamd2.7.1-2.7.1-9mdv2010.0.i586.rpm
ftp.pbone.net  libccolamd2.7.1-2.7.1-9mdv2010.0.i586.rpm
ftp.isu.edu.tw  libccolamd2.7.1-2.7.1-9mdv2010.0.i586.rpm
ftp.isu.edu.tw  libccolamd2.7.1-2.7.1-9mdv2010.0.i586.rpm
     Search for other platforms
libccolamd2.7.1-2.7.1-9mdv2010.0.sparc.rpm
libccolamd2.7.1-2.7.1-9mdv2010.0.alpha.rpm
libccolamd2.7.1-2.7.1-9mdv2010.0.ppc.rpm
libccolamd2.7.1-2.7.1-9mdv2010.0.ia64.rpm
libccolamd2.7.1-2.7.1-9mdv2010.0.s390.rpm

Provides :
libccolamd2.7.1
libccolamd.so.2.7.1
libccolamd2.7.1
libccolamd2.7.1(x86-32)

Requires :
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
rtld(GNU_HASH)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libc.so.6
libm.so.6(GLIBC_2.0)
libm.so.6


Content of RPM :
/usr/lib/libccolamd.so.2.7.1